import 'package:fis_jsonrpc/rpc.dart';

class ApprovalApplyConsultationHandler
    extends NotificationHandler<ApprovalApplyConsultationNotification> {
  ApprovalApplyConsultationHandler()
      : super(NotificationTypeEnum.ApprovalApplyConsultationNotification);

  @override
  void execute(ApprovalApplyConsultationNotification message) {
    super.execute(message);
  }
}
